/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 30 Oct, 2017, 10:45:28 AM
    Author     : vemanna
*/

.blockquote{
    padding: 10px 0 10px 10px!important;
    font-family: ProximaNova-Regular !important;
    font-size: 14px;
    margin: 10px 0 10px !important;
    box-shadow: 3px 3px 3px 2px #ddd;
    background-color: white !important;
    border-color: #ddd;
}
.blockquote p{
    font-size: 14px;
    font-family: ProximaNova-Regular !important;
    color: black;
}
a i {
    cursor: pointer;
    color: #C4C4C4;
    font-size: 18px !important;
}
.tab-text-color li a{
    color: #337ab7 !important;
    font-size: 16px;
}
.tab-text-color>li.active>a, .tab-text-color>li.active>a:focus, .tab-text-color>li.active>a:hover {
    color: #555 !important;
}

#exTab1 .tab-content {
    padding : 10px;
    border-bottom: 1px solid #ddd !important;
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}
.input-group.input-group-unstyled input.form-control {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.input-group-unstyled .input-group-addon {
    border-radius: 4px;
    border: 0px;
    background-color: transparent;
}
span i{
    cursor: pointer;
    color: #C4C4C4;
    font-size: 18px !important;
}
#clear {
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
.normal-styles{
    font-size: 16px;
    margin-bottom: 16px;
}
input[type="file"] {
    display: none;
}
#keyMetric{
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    margin-left: 10px;
}
table td,th {
    border: 1px solid #eee;
    padding: 6px
}
.recList li{list-style-type: decimal !important;}
